{
  "name": "@renanhangai/docker-web-php-node",
  "version": "3.0.0",
  "description": "Web docker image wth php + node",
  "repository": "https://gitlab.com/renanhangai_/docker/web-php-node.git",
  "author": "renanhangai <hangai.renan@gmail.com>",
  "license": "MIT",
  "private": true,
  "dependencies": {},
  "devDependencies": {
    "standard-version": "^4.4.0"
  },
  "scripts": {
    "release": "standard-version"
  }
}
